@charset "utf-8";
/* Generated 2019-02-09 15:13:32 by root on ideas8964.cloudapp.net - yiic genfrontcss */
/* CSS Document */
body {
font-family: 'source_sans_proregular';
font-size:15px;
line-height:20px;
margin:0;
padding:0;
background:#e6e7e8;
color : #000000;
}
img {
border:none;
}
.clearfix:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}
.align-center {
text-align:center;
}
.clear {
clear:both;
}
a {
color: blue;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
h1, h2, h3 {
font-weight:normal;
font-family: 'source_sans_prosemibold';
}
@font-face {
font-family: 'source_sans_prosemibold';
src: url('../fonts/sourcesanspro-semibold-webfont.eot');
src: url('../fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-semibold-webfont.woff') format('woff'), url('../fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'open_sansregular';
src: url('../fonts/opensans-regular-webfont-webfont.eot');
src: url('../fonts/opensans-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont-webfont.svg#open_sansregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'source_sans_prolight';
src: url('../fonts/sourcesanspro-light_0-webfont.eot');
src: url('../fonts/sourcesanspro-light_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-light_0-webfont.woff') format('woff'), url('../fonts/sourcesanspro-light_0-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-light_0-webfont.svg#source_sans_prolight') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'source_sans_proregular';
src: url('../fonts/sourcesanspro-regular_0-webfont.eot');
src: url('../fonts/sourcesanspro-regular_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-regular_0-webfont.woff') format('woff'), url('../fonts/sourcesanspro-regular_0-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-regular_0-webfont.svg#source_sans_proregular') format('svg');
font-weight: normal;
font-style: normal;
}
#main-header {
width:100%;
display: inline-block;
padding: 15px 0;
background: #ffffff;
}
#header {
width:1007px;
margin:auto;
}
#left-nav {
width:521px;
float:left;
}
#left-nav h4 {
font-family: 'source_sans_prosemibold';
font-size:24px;
color:#0063a5;
margin:24px 0 0;
}
#left-nav h3 {
font-family: 'source_sans_prosemibold';
font-size:22px;
color:#f8981d;
margin:0;
float:left;
}
.phone-icon {
position:relative;
top:5px;
margin-right:5px;
}
.chat-icon {
position:relative;
top:5px;
margin: 0 6px 0 12px;
}
#right-nav {
float:right;
width:362px;
}
#right-nav ul {
margin: 0 0 11px;
display: inline-block;
}
#right-nav ul li {
float:left;
list-style:none;
margin-right:10px;
text-align:center;
}
#right-nav ul li a {
font-size:9px;
color:#000;
display:block;
}
#right-nav ul li a:hover {
text-decoration:none;
}
.listen-bottun {
}
.register-bottun {
display:block;
margin-top:15px;
}
.register-bottun p {
font-size:13px;
font-family: 'open_sansregular';
float:right;
margin:5px 0 0;
}
.login {
float:left;
margin-top:10px;
color:#000000;
width:100%;
}
.login1 {
float: left;
display: block;
margin-right: 7px;
}
.login-name {
border:2px solid #9a9797;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width:123px;
padding:2px;
display:block;
}
.login-btn {
float:right;
width:85px;
margin-top: -22px;
}
.login-btn span {
text-align: center;
display: block;
}
.login-btn a {
font-size:12px;
color:blue;
text-decoration:underline;
}
#main-wrapper {
width:1007px;
background:#ffffff;
margin:17px auto;
-webkit-box-shadow: 2px 2px 12px 0px rgba(50, 50, 50, 0.88);
-moz-box-shadow:    2px 2px 12px 0px rgba(50, 50, 50, 0.88);
box-shadow:         2px 2px 12px 0px rgba(50, 50, 50, 0.88);
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
padding: 10px;
color: #000000;
z-index:999;
position:relative;
font-family: 'source_sans_proregular';
min-height: 600px;
}
.heading {
font-size:24px;
font-family: 'source_sans_prolight';
color:darkblue;
margin:0;
margin-bottom:20px;
font-weight:bolder;
}
a .heading2 {
        color:blue;
}
.heading2 {
font-size:20px;
font-family: 'source_sans_prolight';
color:#0063a5;
margin:0;
margin-top:25px;
margin-bottom:10px;
}
#left-cont {
width:745px;
float:left;
margin: 10px 20px 0;
}
.cont-box {
float:left;
margin-top:10px;
}
.images {
width:185px;
display:inline-block;
float:left;
}
.right-text {
width:494px;
float:right;
margin-left:13px;
}
.right-text h2, h4, p {
margin:0;
}
.right-text h2 {
background:#f8981d;
padding: 5px;
font-size:18px;
color:#fff;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
.right-text h4 {
font-size:18px;
color:#0063a5;
margin-top:4px;
}
.right-text p {
margin-top:5px;
}
#right-cont {
width:220px;
float:right;
}
#right-cont a {
color:blue;
}
.msg-icon {
position:relative;
top:5px;
margin-right:5px;
}
.print-icon {
position:relative;
top:5px;
margin: 0 6px 0 6px;
}
.search {
border:2px solid #9a9797;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width:171px;
padding:4px;
display:block;
}
.go {
margin-top: 28px;
display: inline-block;
width: 100%;
}
.go p {
margin:0;
}
.search img {
float: right;
top: -39px;
position: relative;
}
.go-btn {
background:url(../images/go-bottun.png) no-repeat;
width:58px;
min-height:45px;
margin-top: -36px;
float:right;
border:none;
}
.book-save a {
color:#0063a5;
text-decoration:underline;
}
.icons {
margin-top:20px;
}
.icons ul {
float:left;
padding:0;
}
.icons ul li {
list-style:none;
margin-bottom: 3px;
}
.icons ul li a {
font-size:17px;
color:#0063a5;
font-family: 'open_sansregular';
}
.icons ul li a img {
position: relative;
top: 13px;
margin-right: 12px;
}
#footer-main {
width: 100%;
display: inline-block;
padding: 15px 0 0;
margin-top: -43px;
background: #FFF;
}
#footer {
width:1007px;
margin:30px auto auto;
}
#footer ul {
margin:0;
padding:0 25px;
}
#footer ul li {
list-style:none;
float:left;
}
#footer ul li a {
color:blue;
text-decoration:underline;
font-weight:normal;
margin:0 25px;
font-family: 'source_sans_prolight';
}
#footer-end {
background:#0063a5;
float: left;
margin-top: 10px;
width: 97%;
padding:20px;
}
#footer-end p {
    color: #ffffff;
}
#footer-end h2 {
margin: 10px 0 0;
color:#fff;
display:inline-block;
}
.social {
float:right;
width:222px;
}
.social ul {
margin: 0 !important;
padding: 0 !important;
}
.social ul li {
list-style:none;
float:left;
}
.social ul li a {
margin: 0 3px 0 !important;
}
/*---------boox ----------*/

.cont-box1 {
float:left;
min-height:128px;
margin: 5px 19px 0 0;
}
.img {
display:inline-block;
float:left;
}
.right-text1 {
width:236px;
float:right;
margin-left:10px;
}
.right-text1 h2, h4, p {
margin:0;
}
.right-text1 h2 {
background:#f8981d;
padding: 5px;
font-size:18px;
color:#fff;
}
.right-text1 h4 {
font-size:18px;
color:#0063a5;
margin-top:4px;
}
.right-text1 p {
font-size:14px;
font-family: 'source_sans_prolight';
line-height:16px;
}
.right-text1 a {
color:#0063a5;
}
/*------line-------*/
/*-START-- right-res-fact-text -------*/
.right-res-fact-text-img {
width: 250px;
margin-left: 45px;
margin-top: 10px;
}
.right-res-fact-text {
width:340px;
float:right;
margin-left:10px;
}
.right-res-fact-text h2, h4, p {
margin:0;
}
.right-res-fact-text h2 {
background:#f8981d;
padding: 5px;
font-size:18px;
color:#fff;
}
.right-res-fact-text h4 {
font-size:18px;
color:#0063a5;
margin-top:4px;
}
.right-res-fact-text p {
font-size:14px;
font-family: 'source_sans_prolight';
line-height:16px;
}
.right-res-fact-text a {
color:#0063a5;
}
/*--END--- right-res-fact-text -------*/
/*-START-- right-res-book-text -------*/
.right-res-book-text-img {
width: 150px;
margin-left: 95px;
margin-top: 10px;
}
.right-res-book-text {
width:340px;
float:right;
margin-left:10px;
}
.right-res-book-text h2, h4, p {
margin:0;
}
.right-res-book-text h2 {
background:#f8981d;
padding: 5px;
font-size:18px;
color:#fff;
}
.right-res-book-text h4 {
font-size:18px;
color:#0063a5;
margin-top:4px;
}
.right-res-book-text p {
font-size:14px;
font-family: 'source_sans_prolight';
line-height:16px;
}
.right-res-book-text a {
color:#0063a5;
}
/*--END--- right-res-book-text -------*/
/*-START-- right-res-story-text -------*/
.right-res-story-text-img {
width: 150px;
margin-left: 95px;
margin-top: 10px;
}
.right-res-story-text {
width:340px;
float:right;
margin-left:10px;
}
.right-res-story-text h2, h4, p {
margin:0;
}
.right-res-story-text h2 {
background:#f8981d;
padding: 5px;
font-size:18px;
color:#fff;
}
.right-res-story-text h4 {
font-size:18px;
color:#0063a5;
margin-top:4px;
}
.right-res-story-text p {
font-size:14px;
font-family: 'source_sans_prolight';
line-height:16px;
}
.right-res-story-text a {
color:#0063a5;
}
/*--END--- right-res-story-text -------*/
/*-----------------*/
.cont-box2 {
margin: 0 0 0 60px;
}
.img2 {
display:inline-block;
background:url(../images/book-img.png) no-repeat;
width:640px;
height:472px;
}
.box {
background:#FFF;
width:557px;
height:408px;
margin: 26px 0 0 31px;
}
.text {
width:494px;
float:right;
margin-left:13px;
}
.text h2, h4, p {
margin:0;
}
.text h2 {
background:#f8981d;
padding: 5px;
font-size:18px;
color:#fff;
}
.text h4 {
font-size:18px;
color:#0063a5;
margin-top:4px;
}
.text p {
font-size:14px;
margin-top:5px;
}
/*------index-------*/

#right-nv {
float:right;
width:362px;
}
#right-nv ul {
margin: 0 0 11px;
display: inline-block;
padding:0px;
}
#right-nv ul li {
float:left;
list-style:none;
margin-right:25px;
}
#right-nv ul li.last-icon {
margin-right:0;
}
#left-wrap-cont {
width:745px;
float:left;
}
.wrapper-box {
float:left;
padding: 0 42px;
text-align: center;
}
.wrapper-box h2 {
font-size:30px;
color:#0063a5;
line-height:36px;
}
.main-box {
position:relative;
height:600px;
width:100%;
}
.out-eb-posi {
top: 40px;
left: 82px;
position: absolute;
}
.about-posi {
left: 90px;
position: absolute;
}
.news-posi {
position: absolute;
top: 126px;
}
.search-eb-posi {
top: 0px;
left: 230px;
position: absolute;
}
.search-posi {
left: 195px;
position: absolute;
top: 0px;
}
.event-posi {
position: absolute;
right: 105px;
}
.contact-posi {
position: absolute;
right: 0;
top: 121px;
}
.img1-posi {
//bottom: 0;
top: 164px;
left: 246px;
position: absolute;
}
.img1-eb-posi {
//bottom: 0;
top: 204px;
left: 246px;
position: absolute;
}
.ndis-eb-posi {
top: 202px;
left: 410px;
position: absolute;
// right: 145px;
}
.health-posi {
//bottom:262px;
top: 80px;
left:120px;
position: absolute;
}
.things-posi {
position: absolute;
right:-7px;
top: 121px;
}
.img2-posi {
bottom: 0;
position: absolute;
right: 105px;
}
#media {
width:100%;
display:inline-block;
margin-top:34px;
}
.tv {
float:left;
margin-left:12px;
width:358px;
height:254px;
text-align:center;
-webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.41);
-moz-box-shadow:    3px 3px 9px 0px rgba(50, 50, 50, 0.41);
box-shadow:         3px 3px 9px 0px rgba(50, 50, 50, 0.41);
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
position: relative;
}
.tv h4 {
margin:0;
padding:0;
}
.tv h4 {
background:#f8981d;
padding: 5px;
font-size:18px;
color:#fff;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
.tv img#play {
position: absolute;
top: 90px;
left: 130px;
}
.social-1 {
float:right;
background:#0063a5;
margin-left:14px;
width:358px;
height:254px;
text-align:center;
-webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.41);
-moz-box-shadow:    3px 3px 9px 0px rgba(50, 50, 50, 0.41);
box-shadow:         3px 3px 9px 0px rgba(50, 50, 50, 0.41);
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.social-1 h4 {
margin:0;
padding:0;
}
.social-1 h4 {
background:#f8981d;
padding: 5px;
font-size:18px;
color:#fff;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

.live-chat {
display:inline-block;
width:216px;
height:111px;
float:left;
}
.web-tools {
float:right;
margin-top:16px;
width:216px;
height:177px;
text-align:center;
-webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.41);
-moz-box-shadow:    3px 3px 9px 0px rgba(50, 50, 50, 0.41);
box-shadow:         3px 3px 9px 0px rgba(50, 50, 50, 0.41);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.web-tools h5 {
margin:0;
padding:0;
}
.web-tools h5 {
background:#0063a5;
padding: 5px;
font-size:18px;
color:#fff;
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;
}
.social-big {
width:197px;
display:inline-block;
padding:9px;
}
.social-big ul {
margin:0;
padding:0;
}
.social-big ul li {
list-style:none;
float:left;
font-size:11px;
}
.social-big ul li a {
text-decoration:none;
display:block;
color:#7f8184;
margin-bottom: 20px;
}
.social-big ul li a span {
display:block;
margin-top:45px;
}
.skip-icon {
background:url(../images/skip-icon-big.png) no-repeat 15px 0;
height:44px;
margin-right:10px;
float:left;
}
.text-icon {
background:url(../images/text-icon-big.png) no-repeat;
height:44px;
margin-right:20px;
float:left;
}
.cont-icon {
background:url(../images/contact-icon-big.png) no-repeat;
height:44px;
margin-right:10px;
float:left;
}
.print1-icon {
background:url(../images/print-icon-big.png) no-repeat;
height:44px;
margin:0 20px 0 37px;
float:left;
}
.speekar-icon {
background:url(../images/speekar-icon-big.png) no-repeat 10px 0;
height:44px;
float:left;
margin-top:5px;
}
.go2 {
margin-top: 10px;
display: inline-block;
width: 100%;
}
.language {
background:#e6e6e6;
float:right;
margin-top:16px;
width:216px;
height:171px;
text-align:center;
-webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.41);
-moz-box-shadow:    3px 3px 9px 0px rgba(50, 50, 50, 0.41);
box-shadow:         3px 3px 9px 0px rgba(50, 50, 50, 0.41);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.language h5 {
margin:0;
padding:0;
}
.language h5 {
background:#0063a5;
padding: 5px;
font-size:18px;
color:#fff;
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;
}
.lang {
padding: 13px;
display: inline-block;
}
.lang ul {
margin:0;
padding:0;
}
.lang ul li {
list-style:none;
float:left;
width:50%;
height:25px;
}
.lang ul li a.last-lang {
text-decoration:none;
display:block;
margin:7px;
}
.symbols {
float:right;
margin-top:16px;
width:216px;
min-height:177px;
text-align:center;
-webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.41);
-moz-box-shadow:    3px 3px 9px 0px rgba(50, 50, 50, 0.41);
box-shadow:         3px 3px 9px 0px rgba(50, 50, 50, 0.41);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.symbols h5 {
margin:0;
padding:0;
}
.symbols h5 {
background:#0063a5;
padding: 5px;
font-size:16px;
color:#fff;
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;
}
.sbls-web {
display:inline-block;
padding:6px;
}
.sbls-web ul {
margin:0;
padding:0;
}
.sbls-web ul li {
list-style:none;
float:left;
width:50%;
margin-bottom:5px;
}
.sbls-web ul li img {
float:left;
width:32px;
}
.sbls-web ul li a {
color:#000;
}
.sbls-web ul li a span {
float:left;
width:30%;
margin-left:7px;
line-height:9px;
font-size:11px;
margin-top:6px;
}
.national {
display:inline-block;
margin-top: 8px;
padding:5px;
}
/*------login-------*/

#left-login {
width: 690px;
padding:40px;
float: left;
}
.frm-margin {
margin-top:100px;
}
.register {
width:335px;
float:left;
min-height:295px;
}
.register .errorMessage {
    margin-left: 100px;
}
.lgn-btn {
/*background:url(../images/login-btn.png) no-repeat;*/
width:77px;
height:35px;
cursor:pointer;
/*text-indent:-999px;*/
border:none;
margin: 19px 0 0 51px;
}
.user-nme {
background:url(../images/login-img.png) no-repeat;
background-size: 100% 100%;
border:none;
padding:7px;
width:290px;
margin-bottom: 4px;
border-bottom: solid 1px #ccc;
}
.user-drop {
background:url(../images/login-img.png) no-repeat;
background-size: 100% 100%;
border:none;
padding:7px;
width:303px;
margin-bottom: 4px;
border-bottom: solid 1px #ccc;
}
.paswrd {
background:url(../images/login-img.png) no-repeat;
border:none;
padding:8px;
width:206px;
margin-top:6px;
}
.for-get {
font-size: 11px;
display:inline-block;
padding:20px;
margin-left:49px;
color: #0063a5;
}
.icons2 {
margin-top:0px;
}
.icons2 ul {
float:left;
padding:0;
}
.icons2 ul li {
list-style:none;
margin-bottom: 3px;
}
.icons2 ul li a {
font-size:17px;
color:blue;
font-family: 'open_sansregular';
}
.icons2 ul li a img {
position: relative;
top: 13px;
margin-right: 12px;
}
.or-div {
float:left;
}
.fb-btn {

}
.fb-btn p {
font-size:19px;
color:#000;
margin-bottom:7px;
}
/*----brake-for-carer----*/
.main-box1 {
height:275px;
width: 100%;
margin-top:33px;
}
.books {
float:left;
margin-right:10px;
}
.facts {
float:left;
margin-right:10px;
}
.videos {
float:left;
margin-right:10px;
}
.podcasts {
float:left;
margin-right:10px;
}
.img3-posi {
float:left;
margin-right:10px;
}
.img4-posi {
float:left;
margin-right:10px;
}
.img5-posi {
float:left;
margin-right:10px;
position: relative;
z-index: -1;
}
.media-ndis {
	display:inline-block;
	margin-left: 12px;
	width:700px;
	background: #f8981d;
	padding: 5px;
	font-size: 18px;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px 5px 0 0;
	text-align:center;
}
#media2 {
	display:inline-block;
	margin: 20px 12px 0;
	width:706px;
	-webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.41);
	-moz-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.41);
	box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.41);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-bottom:55px;
}
#media2 h4 {
	background: #f8981d;
	padding: 5px;
	font-size: 18px;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px 5px 0 0;
	text-align:center;
}
.main-text {
padding:20px;
}
.text-1 {
margin-bottom: 30px;
}
.text-1 h3 {
font-size:20px;
color: #000000;
margin:0;
font-family: 'source_sans_prosemibold';
}
.text-1 h3 a {
text-decoration:none;
}
.text-1 a {
color:#0063a5;
text-decoration:underline;
margin:0;
font-family: 'source_sans_prosemibold';
}
.text-1 p {
font-size:14px;
color:#000000;
margin:0;
font-family: 'source_sans_prolight';
}
.marginBottom0 {
margin-bottom:0;
}
#right-cont2 {
width: 245px;
float: right;
display: inline-block;
}

#right-cont2 a {
color:#000;
}
.live-chat-btn {
display: inline-block;
width: 100%;
float: left;
top: 279px;
position:relative;
}
.register label {
float: left;
width: 100px;
text-align: left;
}
.register p {
text-align:left;
}
.textarea {
width:290px;
min-height:45px;
background:url(../images/text-area.png) no-repeat;
background-size: 100% 100%;
border:none;
padding: 5px 7px;
}
.jqForm {
}
.margintop20 {
margin-top:20px;
}
.fb-btn1 {
float: right;
top:84px;
padding: 5px;
position:relative;
}
.fb-btn1 p {
font-size:18px;
color:#000;
margin-bottom:5px;
}
.radio{float:left; width:77%; margin-bottom:4px;}
.radio-btn{float:left;}
.radio label { float:left; margin-left:20px;}
.lgn-btn1 {
background:url(../images/login-btn.png) no-repeat;
width:77px;
height:35px;
cursor:pointer;
text-indent:-999px;
border:none;
margin-top:30px;
float:left;
}
.register-btn1 {
width: 100px;
/*background:url(../images/register-btn.png) no-repeat;*/
height:35px;
cursor:pointer;
/*text-indent:-999px;*/
border:none;
margin-top:30px;
float:left;
/* background-color: #F8981D; */
background-color: #FF7411;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color: white;
font-size:20px;
font-weight: bold;
}
/*-------News-------*/

#news-cont {
width: 742px;
padding:10px;
float: left;
}
.cont {
width:462px;
float:left;
margin-top:15px;
}
.left-cont {
width:100%;
float:left;
}
.left-cont1 {
width:100%;
float:left;
margin-top:11px;
}
.img-news {
display:inline-block;
float:left;
}
.right-cont {
width:337px;
float:left;
margin:15px 0 0 10px;
}
.right-cont p {
font-size:14px;
font-family: 'source_sans_prolight';
}
.right-img {
float:right;
width:242px;
margin-top:20px;
}
.img-bottom {
bottom:0;
}
.go1 {
margin-top: 17px;
display: inline-block;
width: 100%;
}
/*----podcasts----*/

#podcasts-cont {
width: 747px;
padding:10px;
float: left;
}
.left-cont2 {
width:361px;
float:left;
margin-top:11px;
}
.img-podcasts {
display:inline-block;
float:left;
}
.right-cont1 {
width:245px;
float:left;
margin:15px 0 0 5px;
margin:0px 3px;
}
.right-cont1 p {
font-size:13px;
line-height:normal;
font-family: 'source_sans_prolight';
}
.marginleft25 {
margin-left:25px;
}
.margintop25 {
margin-top:25px;
}
.left-text {
width:363px;
float:left;
min-height: 140px;
}
.float-right {
float:right;
}
.right-podcasts {
width:363px;
float:right;
}
.mic {
margin-top:47px;
display:inline-block;
}
/*----start-----*/

.wrapper-box2 {
float:left;
padding: 0 42px;
text-align: center;
width:656px;
margin-top:66px;
}
.main-box2 {
position:relative;
height:687px;
width:100%;
}
.care-eb-posi {
top:120px;
left:0px;
position: absolute;
}
.care-posi {
left:116px;
position: absolute;
}
.out-posi {
position: absolute;
top:119px;
}
.health-posi {
bottom:262px;
left:120px;
position: absolute;
}
.health-eb-posi {
//bottom:30px;
top: 120px;
left: 168px;
position: absolute;
}
.img7-posi {
left:239px;
position: absolute;
top:117px;
}
.choice-posi {
position: absolute;
right: 105px;
}
.choice-eb-posi {
top: 122px;
left: 492px;
position: absolute;
// right: 105px;
}
.housing-posi {
position: absolute;
right: 105px;
}
.health-posi {
left: 120px;
position: absolute;
top: 235px;
//bottom: 262px;
}
.things-eb-posi {
position: absolute;
// right: 20px;
top: 40px;
left: 410px;
}
.stuff-eb-posi {
// bottom:257px;
position: absolute;
// right:113px;
top: 122px;
left: 328px;
}
.stuff-posi {
bottom:257px;
position: absolute;
right:113px;
}
.planning-posi {
position: absolute;
bottom:145px;
}
.planning-eb-posi {
top: 202px;
left: 82px;
position: absolute;
//bottom:145px;
}
.learning-posi {
bottom:25px;
left:116px;
position: absolute;
}
.learning-eb-posi {
top: 284px;
left:162px;
position: absolute;
//bottom:162px;
}
.i-posi{
left:235px;
position: absolute;
bottom:137px;
}
.img6-posi {
position: absolute;
right: 0;
bottom: 140px;
}
.housing-posi {
bottom:23px;
position: absolute;
right:110px;
}
.housing-eb-posi {
top: 284px;
left: 328px;
position: absolute;
//bottom:23px;
// right:110px;
}
.live-chat {
display: inline-block;
width: 100%;
float: left;
position:relative;
}
/*----tool-tip----*/
#dynatip {
display:none;
background:url(../images/tool-tipImg.png);
font-size:21px;
height:122px;
width:206px;
padding:25px;
color:#fff;
line-height:30px;
z-index:999999;
}
#dynatip1 {
display:none;
background:url(../images/tool-tipImg2.png);
font-size:21px;
height:122px;
width:206px;
padding:25px;
color:#fff;
line-height:30px;
z-index:999999;
}

#dynatip a{color:#fff;}

/* style the trigger elements */
#dyna img {
border:0;
cursor:pointer;
margin:0 8px;

}
<!-- use gif image for IE -->
<!--[if lt IE 7] -->

#dynatip {
background-image:url(../images/tool-tipImg.png));
}

/* override the arrow image of the tooltip */


.input-text
{
background:url(../images/login-img.png) no-repeat;
border:none;
padding:8px;
width:206px;
margin-top:6px;
}

.label {
font-family: 'source_sans_prosemibold';
}

div.form input[type="text"], div.form input[type="password"], div.form textarea, div.form select {
margin: 0;
}

.video a img{width: 230px;
height: 165px;}
.video a{margin-right: 15px;
margin-bottom: 15px;
display: inline-block;}
.listen, .download{float:left;}
.listen{margin-right:5px;margin-bottom:5px;}

/* override the arrow image of the tooltip */
.img-pro {
width:100px;
float:left;
height:100px;
}
.pro-text{
width:635px;
float:right;
margin-left:10px;
}
.pro-text h2{
background: #f8981d;
padding: 5px;
font-size: 18px;
color: #fff;
margin:0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.pro-text h2 a{
color:#fff;
}
.pro-text p {
font-family: 'source_sans_proregular';
margin:5px 0 0 7px;
}
.pro-text h4 {
/*
font-size:18px;
color:#0063a5;
margin-top:4px;
*/
}


ß---------New css ------------à

.slide{cursor:pointer;}
.pro-text ul li{ font-family: 'source_sans_proregular'; list-style:circle;}
.pro-text span{margin-left:5px; }
.pro-text h1{font-size:22px; margin-left:5px;}
.logo{min-height:70px; margin-top:15px; border-bottom:1px solid #cccccc; padding-bottom: 10px;}
.logo img{float:left;}
.logo span{width:320px; display:block; float:left; margin-left:30px; font-family: 'source_sans_proregular';}

#ratingDiv2 {
border: 2px solid #CCCCCC;
width: 50%;
}
#ratingDiv {
border: 2px solid #CCCCCC;
left: 575px;
position: absolute;
bottom: 304px;
width: 28%;
}
#ratingDivHeader {
padding: 10px 20px;
border-bottom: solid 2px #cccccc;
}
#ratingDivContent {
padding: 10px 20px;
}
#ratingDiv h3 {
margin: 5px 0;
}

social-1 h4{position:relative;z-index:2;}
.tw-update {
width: 317px;
height: 213px;
overflow: hidden;
background: #fff;
margin: auto;
}
#twitter-widget-0{position:relative;top:-35px;}
#twitter-widget-0 .timeline{border-radius:0;}
#twitter-widget-0 .timeline-header{display:none !important;}

ul.unstyled {
margin:0;
padding:0;
}
ul.unstyled li{
list-style: none;

}

.OrangeBgHeading {
background: none repeat scroll 0 0 #F8981D;
border-radius: 5px;
color: #FFFFFF;
font-size: 1.2em;
padding: 5px;
margin-bottom: 5px;
margin-top: 30px;
}
.OrangeBgHeading a {
color: #FFFFFF;
}

.breadcrumbs {
margin-bottom: 15px;
}

.register.success {
background: #fff;
border: none;
margin:0;
padding:0;
}
.register.error {
background: #fff;
border: none;
margin:0;
padding:0;
}
#left-cont .grid-view table.items th {
background: #FFFF99;
color: #000000;
text-align: center;
}
#left-cont .grid-view table.items th  a {
color: #000000;
}
#left-cont .grid-view table.items th, #left-cont .grid-view table.items td {
border: 1px solid #999999;
font-size: 0.9em;
padding: 0.3em;
}
#left-cont .grid-view table.items {
border-collapse: collapse;
}
#left-cont .odd, #left-cont .even {
background: #fff;
}

#left-cont table.detail-view th {
text-align: left;
}


table.detail-view th, table.detail-view td {
    border: 1px solid #FFFFFF;
    font-size: inherit;
    padding: 0.3em 0.6em;
    vertical-align: top;
}

.orangeText {
color: #F58220;
}

.listStyleOrangeSquare {
list-style-image: url('../images/square_orange.gif');
}
.listStyleOrangeSquare li {
    margin: 10px 0;
}

.fc-event-time, .fc-event-title {
    cursor: pointer;
}

body#search #hdr {
    border: 0 !important;
}
.pager {
    clear:both;
}
.help {
    color: #888888;
    margin-bottom: 10px;
}

.table{border-top:1px solid #ccc;border-left:1px solid #ccc;}
.table td, .table th{border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:4px;}
.table th{background:#E6E7E8;}
h2 a {
    color: white;
}
.line-height-2 { line-height: 2em;}
.line-height-1-5 { line-height: 1.5em; }
.line-height-1-25 { line-height: 1.25em; }
.line-height-1-15 { line-height: 1.15em; }

.videoItem {
    display: block;
    float: left;
    width: 33%;
    list-style: none;
    padding-left: 0px;
    min-height: 285px;
    margin-bottom: 5px;
}
.video .last {
    clear: right;
}
.video .summary {
    clear: both;
}
.vertical-align-top {
    vertical-align: top;
}

.video-view {
    float: left;
    margin-right: 15px;
    height: 195px;
    position:relative;
}

.video-view-title {
    position: absolute;
    bottom: 20px;
    background: rgba(255, 255, 255, 0.8);
    z-index: 2;
    padding: 10px;
    width: 213px;
    font-weight: bold;
    color: #000;
}
.video-view-title:hover {
    background: rgba(229, 142, 92, 0.8);
}

#media h4 a {
    color: #fff;
}
.text-red {
    color: #EB4737;
}
.frame{
    background-image:url(../images/frame-img.png);
    height:157px;
    width:160px;
    position:relative;
    overflow:hidden;
    display:block;

}
.frame img
{
    position:relative;
    z-index:-1;
}
span.required {
    color: red;
}

.comment_date{
	float: right;
    font-weight: normal;
    color: #A9A9A9;
    font-size: 15px;
}
#comment_textarea{
	resize: none;
}
#alert_box_wrapper{
	display:none;
}

#alert_box{
    padding: 25px;
    text-align: center;
}

.green_box{
    background-color: lightgreen;
    border: 5px solid green;
}
.yellow_box{
    background-color: lightyellow;
    border: 5px solid yellow;
}
.red_box{
    background-color: #ffb2b2;
    border: 5px solid red;

}
.eventcheck{
	display:inline-flex;
}
.eventcheck:hover {
 cursor:pointer;
 
}
.video_title{
    font-weight: bold;
}
.video_short_description{
    padding: 0px 5px;
}

.lxpictitle{ font-size: 24px; }
.lxclickthumbtext{ margin-bottom:10px; }
.lxthumb{ }
.lxthumbx{ }
.lxrow1{ background-color: white;  }
.lxrow2{ background-color: #dbe7ea;  }
